body{
    background: url('../images/main-bg2.jpg') #314a7c no-repeat fixed;
    background-size: cover;
    font-family: Arial, sans-serif !important;
    color: #fff;
    padding: 0;
    margin:0;
    line-height: 1.6em;
}
div{
    box-sizing: border-box;
}
img{
    max-width:100%;
    height:auto;
}

.white{
    background-color: #fff;
    color: #3d3b3f;
}

.container{
    margin: 0 auto;
    text-align: center;
    max-width:600px;
    width:100%;
    padding: 20px;
}

.content-wrap{
    max-width:310px;
    width:100%;
    text-align: left;
    margin:0 auto;
}

.col{
    text-align: left;
}

.fa-building-o{
    padding-top: 17px;
    display: inline-block;
    float: left;
    padding-right: 10px;
}

@media(min-width: 768px){
    .col{
        float:left;
        padding-left: 20px;
    }
    .col-thrid{
        width: 33.3333333333%;
    }
    .col-forth{
        width: 25%;
    }
    .col-three-forth{
        width: 75%;
    }
    .col-fifth{
        width: 20%;
    }
    .col-four-fifth{
        width: 80%;
    }
}

.col-first{
    padding-left:0;
}